html { height:100%;}
body {
	background:#1b191e;
	margin: 0;
	padding: 0;
	height:100%!important;
	min-height:500px;
	min-width:400px;
	color: #FFF;
	font-family: Mcgannahan;
	font-size: 16px;
}
object, embed { vertical-align:top; min-height:819px; outline:none; margin: 0; padding: 0;}
div {height: 100%;}
img {
	border:none;
	vertical-align:top;
	text-align: center;
}
.aligncenter { text-align:center;}

@font-face {
    font-family: 'AllezHopRegular';
    src: url('allez_hop-webfont.eot');
    src: url('allez_hop-webfont.eot?#iefix') format('embedded-opentype'),
         url('allez_hop-webfont.woff') format('woff'),
         url('allez_hop-webfont.ttf') format('truetype'),
         url('allez_hop-webfont.svg#AllezHopRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Mcgannahan';
    src: url('mcgarg__-webfont.eot');
    src: url('mcgarg__-webfont.eot?#iefix') format('embedded-opentype'),
         url('mcgarg__-webfont.woff') format('woff'),
         url('mcgarg__-webfont.ttf') format('truetype'),
         url('mcgarg__-webfont.svg#McgannahanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantageSmall';
    src: url('avantagesmall-webfont.eot');
    src: url('avantagesmall-webfont.eot?#iefix') format('embedded-opentype'),
         url('avantagesmall-webfont.woff') format('woff'),
         url('avantagesmall-webfont.ttf') format('truetype'),
         url('avantagesmall-webfont.svg#AvantageSmallNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

.first {
	font-size: 16px;
	font-family: AvantageSmall;
}
.body2 {
	font-family: Mcgannahan;
	font-size: 16px;
}
